Ошибка после переноса/Обновления Wordpress

Warning: is_dir() [function.is-dir]: open_basedir restriction in effect. File  …..  is not within the allowed path(s): ….

вот такая ошибка у меня появилась после переезда на новый сервер, еще она была замечена после обновления Wordpress с версий 2.2.2 до последней.

как решить проблему:

нужно в конфиге апача /usr/local/etc/apache22 изменить следующее

ищем кусок кода похожий на этот

<Directory /home/vash_user/data/www/vash_host>
	php_admin_value open_basedir "/home/vash_user/data:."
</Directory>

и меняем на этот

<Directory /home/vash_user/data/www/vash_host>
	php_admin_value open_basedir "/usr/home/vash_user/data:."
</Directory>

после этого сохраняем конфиг. перезаписываем и перезагружаем апач.
п.с. решение для FreeBSD

в даваться в подробности ошибки не буду, вот вам сразу решение.

скажу сразу что опробовал еще для решения проблемы:
- изменение прав на различные папки которые могли быть причинными.
- отключение mod_rewrite

но ниче из этого не помогло.